← Amathebula
Sula

Scotland

Caledonia Midlands Region League Division 3

#IqembuPWDLPDBPPtsIsimo
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.